import consola from "consola";

export default defineEventHandler(async event => {
  // console.log(await event.context.redis.get('SI HI'))
  // consola.info('API')
  // consola.info('API TimeOut')
  // const result = await event.context.redis.get('SI HI');
  // return {
  //   'SI HI': result
  // }
  return 's'
})
